#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Nov 02 18:43:38 CST 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1572741818962
maven-metadata-repo_evomatik.xml.lastUpdated=1572741817790
